@media(max-width:767px){

#optionselect .form-control {
    width: 100%;
}

.hls-highlighted-feature-card img {
    max-height: 200px;
    max-width: 200px;
    aspect-ratio: 4/3;
    -o-object-fit: cover;
    object-fit: cover;
}

.lg\:grid-cols-3 {
    grid-template-columns: repeat(1,minmax(0,1fr));
}

.dcf-tab-header button {
    font-size: 13px;
    padding: 3px 10px;
}


.product-layout.product-grid{
    width:50%; padding: 5px;
}
.product-layout .cat-button{
width: 100%;
    margin-bottom: 10px;
   }
.product-thumb h4:not(.sku-1) {
    display: none;
}
.product-thumb .magicgridstyle .stock-status span:last-child{display:block;}


.hls-download-list-item {
    background: #f6f6f6;
    padding: 10px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    text-align: left;
    justify-content: space-between;
    margin: 10px 0;
    gap: 15px;
}

.hls-download-list-item {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.33333%;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 100%;
    width: 100%;
    float: left;
}

.dcf-table-item__label, .dcf-table-item__value {
    display: flex;
    flex: 1;
    padding: 10px 10px;
}


}  